const proxyURL = process.env.PANDA_ENV_PROXY || 'http://192.168.10.150:8669';

export default {
  '/api': {
    target: 'http://192.168.10.150:8669',
    changeOrigin: true,
    pathRewrite: { '^/api': '' },
  },
  '/PandaMonitor': {
    target: proxyURL,
    changeOrigin: true,
    headers: {
      'Access-Control-Allow-Origin': '*',
    },
    pathRewrite: {
      '/PandaMonitor': '/PandaMonitor',
    },
  },
};
